body {background-color:#D4C4A1 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#D4C4A1 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#D4C4A1 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body,* {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.searchFormDiv {text-align:right;}
#cmsPageFooterTools {margin:10px 0;}
.copyright, A.copyright, A.copyright:visited {color:#ccc;}
#menu {margin:0;margin-top:20px;margin-left:2px;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {padding:0;display:block;position:relative;margin:1px;}
#menu a , #menu a:visited {margin:1px;display:block;height:23px;line-height:23px;text-align:center;text-decoration:none;font-size:9pt;color:white;background-color:#333;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:110px;width:150px;margin:0px;padding:0px;z-index:99999;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;color:white;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:1px solid #000000;}
#menu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-22px 130px;width:130px;}
#menu ul ul a:hover {color:white;background-color:#999;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
#catmenu {margin:0;margin-top:20px;margin-left:2px;}
#catmenu ul {list-style:none;padding:0px;margin:0px;}
#catmenu li {padding:0;display:block;position:relative;margin:1px;}
#catmenu a , #catmenu a:visited {margin:1px;display:block;height:23px;line-height:23px;text-align:center;text-decoration:none;font-size:9pt;color:white;background-color:#333;}
#catmenu a:hover, #catmenu a:visited:hover {color:white;background-color:#666;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:110px;width:150px;margin:0px;padding:0px;z-index:99999;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#666;color:white;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:1px solid #000000;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-22px 130px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Capriola, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#D4C4A1 }
#menu a:link, #menu a:visited {color:white }
#catmenu a:link, #catmenu a:visited {background-color:#888600 }
#catmenu a:link, #catmenu a:visited {color:white }